/* HEADER */
@media (min-width: 992px)
.c-layout-header .c-brand {
    margin: 25px 0 37px 0;
}

@media (min-width: 992px)
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    background: rgba(44, 49, 55, 0.5);
    box-shadow: none;
    border: 0;
}

@media (min-width: 992px)
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > a {
    color: #ffffff;
}

@media (min-width: 992px)
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li .dropdown-menu > li > a {
    font-size: 15px;
    text-transform: uppercase;
}

@media (min-width: 992px)
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li > .dropdown-menu {
    background: #ffffff;
    box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, 0.4);
    border: 0;
}